Description: Modify config.in to use vendor zlib instead of the built-in one.
Origin: vendor
Forwarded: not-needed
Author: Damyan Ivanov
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2024-02-19

--- a/config.in
+++ b/config.in
@@ -11,9 +11,9 @@
 #    Setting the Gzip OS Code
 #
 
-BUILD_ZLIB      = True
-ZLIB_INCLUDE    = ./zlib-src
-ZLIB_LIB        = ./zlib-src
+BUILD_ZLIB      = False
+ZLIB_INCLUDE    = /usr/include
+ZLIB_LIB        = /usr/lib
 OLD_ZLIB        = False
 GZIP_OS_CODE    = AUTO_DETECT
 USE_ZLIB_NG     = False
